07-28-09 11:39 PM
720 ... 1314151617 ...
tools
  1. McLaren_F1's Avatar
    Where can I find .247? I am thinking about going back to the AT&T .167 until they officially update.
    Here you go sir

    http://forums.crackberry.com/f83/new...3/#post1926624
    05-13-09 12:42 AM
  2. synwars's Avatar
    I just installed the vodafone 4.6.0.266 no problems at all. went from getting 20-30mb free to after upgrading and mem optimizing I am getting 45mb+ free LOL. everything is functional the only issue I may see is the calender....alot of entries didnt save but some did. But thats ok if theres any issues I should look for PIN me and let me know.

    JV
    Could you specify, what do you mean not all the calender entries saved? Do you mean that it didn't back up your calender data?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-13-09 01:33 AM
  3. Blacklac's Avatar
    My Wifi has broke, either from .266 or just shortly after updating. Going to restore a .247 backup, hope it fixes it!
    05-13-09 08:33 AM
  4. Slvr03Cobra's Avatar
    I'm having a lot of problems with this so far. First, I deleted the vender.xml, thn tried running the loader.exe. The 1st problem i had was the the only loader.exe file in the apploader folder seems to be for applications only (at least that's all it was trying to install. After a few trial and errors, it seemed like it finally started to load the os. before it finished the process, the device disconnected and didn't finish loading the software. Now I believe it's "nuked". It's giving me the "reload software:507" message. Now, when i try to fix with the How-to recover a bricked berry guide, I get this message in the loader wizard: "The Blackberry Desktop Software does not have Blackberry Device Software for the device that you have connected to the computer. Contact your wireless service provider or system administrator"
    Please help
    05-13-09 09:08 AM
  5. hailtekmafia's Avatar
    BES is corp software. You are probably a BIS user.

    I would try wiping your device with crackmem or JLCommander and try loading your .266 OS again.

    Also, DM 4.7 has caused others major problems on 9000's. I would suggest reinstalling 4.6 or upgrade to 5.0 instead.

    Also, are you logged in as an Administrator?
    Followed you recomendations. Everything went smoothly. .266 is leaps and bounds over .167.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-13-09 09:13 AM
  6. synwars's Avatar
    I'm having a lot of problems with this so far. First, I deleted the vender.xml, thn tried running the loader.exe. The 1st problem i had was the the only loader.exe file in the apploader folder seems to be for applications only (at least that's all it was trying to install. After a few trial and errors, it seemed like it finally started to load the os. before it finished the process, the device disconnected and didn't finish loading the software. Now I believe it's "nuked". It's giving me the "reload software:507" message. Now, when i try to fix with the How-to recover a bricked berry guide, I get this message in the loader wizard: "The Blackberry Desktop Software does not have Blackberry Device Software for the device that you have connected to the computer. Contact your wireless service provider or system administrator"
    Please help
    Which version of DM do you have installed? Also, are you logged in as an admin in windows?

    Yes, that message means a bricked phone, not to worry, these things happen. I will help, but I need the answer to the first 2 questions.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-13-09 09:25 AM
  7. synwars's Avatar
    Followed you recomendations. Everything went smoothly. .266 is leaps and bounds over .167.

    Posted from my CrackBerry at wapforums.crackberry.com
    Glad it went well.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-13-09 09:25 AM
  8. synwars's Avatar
    After too many problems with the 8900 i switched to the Bold, much better quality phone imo. I just wanted to know what is the most stable beta for the bold that is available? Thanks.
    Honestly, you're going to get lots of differing opinion's here.

    I would suggest .237 and .266-EA as solid Beta builds

    Posted from my CrackBerry at wapforums.crackberry.com
    05-13-09 09:31 AM
  9. Slvr03Cobra's Avatar
    Which version of DM do you have installed? Also, are you logged in as an admin in windows?

    Yes, that message means a bricked phone, not to worry, these things happen. I will help, but I need the answer to the first 2 questions.

    Posted from my CrackBerry at wapforums.crackberry.com
    I am running dm version 4.6 and i'll double check on the admin part.
    05-13-09 09:33 AM
  10. Slvr03Cobra's Avatar
    Which version of DM do you have installed? Also, are you logged in as an admin in windows?

    Yes, that message means a bricked phone, not to worry, these things happen. I will help, but I need the answer to the first 2 questions.

    Posted from my CrackBerry at wapforums.crackberry.com
    I am logged on as an admin in windows.
    05-13-09 09:36 AM
  11. synwars's Avatar
    Next uninstall and reinstall the OS to your PC, then do a restart.

    Use JLcommander to wipe the phone of everything, then delete the vendor file, plug in your phone and double click loader.exe, follow the prompts, don't unplug until you get registration email, then you can restart and reload your backup you made.

    Good luck, feel free to ask questions.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-13-09 10:29 AM
  12. BlankBerry's Avatar
    As usual my Bold doesnt want to upgrade Installed 266 deleted vendor file when Im in DM all it says thats needed to be upgraded are Language packs getting sick of this
    05-13-09 11:03 AM
  13. Slvr03Cobra's Avatar
    I stumbled into fixing my phone. I believe the problem was that the vodaphone version of the os was not loading properly. It just kept erroring and so it never installed. I ended up using the eastasia version, and it worked fine. Not sure why this happened, but i'm just glad I was able to fix it. My new question is, does the device backup in the dm not save applications also? if not, the how or what do i use to save them, cause mine are gone, and didn't load back onto the phone when i restored it.
    05-13-09 11:11 AM
  14. synwars's Avatar
    I stumbled into fixing my phone. I believe the problem was that the vodaphone version of the os was not loading properly. It just kept erroring and so it never installed. I ended up using the eastasia version, and it worked fine. Not sure why this happened, but i'm just glad I was able to fix it. My new question is, does the device backup in the dm not save applications also? if not, the how or what do i use to save them, cause mine are gone, and didn't load back onto the phone when i restored it.
    Interesting that you mention about problems with .266-Voda version being corrupt. It seems anyone who has tried to install it has always had problems. I also have .266-EA version installed and it works flawlessly.

    3rd party app's need a seperate back up. If you didn't do it, you will have to install all your apps again manually. For future reference, instructions to do a 3rd Party App back up can be found in the "How to Section" of this forum:

    3rd Party Backup Instructions
    05-13-09 11:22 AM
  15. synwars's Avatar
    As usual my Bold doesnt want to upgrade Installed 266 deleted vendor file when Im in DM all it says thats needed to be upgraded are Language packs getting sick of this
    We are beginning to see a pattern of problems with the "Official" Vodaphone version.

    I am confident that if you download the EastAsia version it will work better.

    Make sure you are logged in as an admin, and are running either DM4.6 or 5.0.


    .266 BETA DOWNLOAD LINKS - all found on the Beta release thread below:


    Beta .266 thread.

    1st - Megaupload.

    Mirror 1 - Rapidshare.

    Mirror 2 - Rapidshare.

    Mirror 3 - Hotfile.

    Mirror 4 - Depositfiles.
    05-13-09 11:32 AM
  16. synwars's Avatar
    I actually downgraded to .247 tonight. Had hourglass too much on .266 version. Was on .247 before and that's my favorite so far.
    Garz,

    Is it possible that the Voda version of .266 is actually much different from the EastAsia version???

    I have seen, for the past while, people having difficulties with the "Official" Vodaphone version, but able to clean install the "Beta" EA.266 version.

    Any explainations/ideas?
    05-13-09 11:38 AM
  17. Slvr03Cobra's Avatar
    is there a 4.7 version out?
    05-13-09 11:42 AM
  18. BlankBerry's Avatar
    Whats supposed to be in the PIN filder when u back up ur 3rd party apps..? I just tried doing this it created the folder but its empty =\
    05-13-09 11:55 AM
  19. skoojam's Avatar
    .266 is draining my battery like crazy.. i even got a new bold from att thinking it was my phone because ive never seen a drain so bad..wtf?!
    05-13-09 12:07 PM
  20. BlankBerry's Avatar
    .266 is draining my battery like crazy.. i even got a new bold from att thinking it was my phone because ive never seen a drain so bad..wtf?!
    Exact reason why I want to upgrade

    EDIT Just tried the east asia & still wont upgrade OS just Language Packs =\
    Last edited by BlankBerry; 05-13-09 at 12:39 PM.
    05-13-09 12:28 PM
  21. SuperTone's Avatar
    .266 is draining my battery like crazy.. i even got a new bold from att thinking it was my phone because ive never seen a drain so bad..wtf?!
    I think I'm having the same issue...I completely wiped my phone and reinstalled it..I'm getting better battery life today, but it's still draining worst than .247...in addition, it seems like it won't completely charge up...had it on the charger all night and only got up to 95%....I'm going to give it a week to see if it levels out, if not, back to .247
    05-13-09 01:06 PM
  22. synwars's Avatar
    Whats supposed to be in the PIN filder when u back up ur 3rd party apps..? I just tried doing this it created the folder but its empty =\
    .cod files of the apps.
    05-13-09 01:31 PM
  23. synwars's Avatar
    Exact reason why I want to upgrade

    EDIT Just tried the east asia & still wont upgrade OS just Language Packs =\
    I thought you already loaded .266 on your phone? That being the case, of course it will only show language packs!

    Click Alt+R.Shift+H and look at the Help screen. What OS does it show? If it shows .266, then your OS is already upgraded...
    05-13-09 01:32 PM
  24. synwars's Avatar
    is there a 4.7 version out?
    There is DM versions 4.6, 4.7, and 5.0.

    4.7 has caused some problems for Bold users.
    05-13-09 01:39 PM
  25. BlankBerry's Avatar
    I thought you already loaded .266 on your phone? That being the case, of course it will only show language packs!

    Click Alt+R.Shift+H and look at the Help screen. What OS does it show? If it shows .266, then your OS is already upgraded...
    Platform 4.0.0.206
    App Version 4.6.0.247
    05-13-09 01:52 PM
720 ... 1314151617 ...
LINK TO POST COPIED TO CLIPBOARD